@media screen and (max-width: 669px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page0 {width: 380px; top: 15px}
}
@media screen and (min-width: 670px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page0 {width: 960px; top: 15px}
}
@media screen and (max-width: 669px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page1 {width: 380px; top: 515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page1 {width: 960px; top: 1030px}
}
@media screen and (max-width: 669px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page2 {width: 380px; top: 1015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page2 {width: 960px; top: 2045px}
}
@media screen and (max-width: 669px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page3 {width: 380px; top: 1515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page3 {width: 960px; top: 3060px}
}
@media screen and (max-width: 669px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page4 {width: 380px; top: 2015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page4 {width: 960px; top: 4075px}
}
@media screen and (max-width: 669px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page5 {width: 380px; top: 2515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page5 {width: 960px; top: 5090px}
}
@media screen and (max-width: 669px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page6 {width: 380px; top: 3015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page6 {width: 960px; top: 6105px}
}
@media screen and (max-width: 669px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page7 {width: 380px; top: 3515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page7 {width: 960px; top: 7120px}
}
@media screen and (max-width: 669px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page8 {width: 380px; top: 4015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page8 {width: 960px; top: 8135px}
}
@media screen and (max-width: 669px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page9 {width: 380px; top: 4515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page9 {width: 960px; top: 9150px}
}
@media screen and (max-width: 669px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page10 {width: 380px; top: 5015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page10 {width: 960px; top: 10165px}
}
@media screen and (max-width: 669px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page11 {width: 380px; top: 5515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page11 {width: 960px; top: 11180px}
}
@media screen and (max-width: 669px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page12 {width: 380px; top: 6015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page12 {width: 960px; top: 12195px}
}
@media screen and (max-width: 669px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page13 {width: 380px; top: 6515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page13 {width: 960px; top: 13210px}
}
@media screen and (max-width: 669px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page14 {width: 380px; top: 7015px}
}
@media screen and (min-width: 670px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page14 {width: 960px; top: 14225px}
}
@media screen and (max-width: 669px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -190px;}
#xr_xr {width: 380px; height: 485px}
.xr_page15 {width: 380px; top: 7515px}
}
@media screen and (min-width: 670px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1000px}
.xr_page15 {width: 960px; top: 15240px}
}
